<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>ZaZAnimationPack.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>OTK Spanking Chair B</Source>
      <Dest>OTK Spanking Chair B</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Rope 01</Source>
      <Dest>zbf ロープ付き首輪 01</Dest>
    </String>
    <String List="0">
      <Source>Restraint Hider</Source>
      <Dest>拘束用目隠し</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Gold</Source>
      <Dest>zbf 手枷(金)</Dest>
    </String>
    <String List="0">
      <Source>I had no idea. How fascinating!</Source>
      <Dest>今まで知らなかった。なんて魅力的なんだ！</Dest>
    </String>
    <String List="0">
      <Source>Restrained</Source>
      <Dest>Restrained</Dest>
    </String>
    <String List="0">
      <Source>Luxury Horse</Source>
      <Dest>豪華な木馬</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 04ASquirtingPussy</Source>
      <Dest>ZaZ F2 04ASquirtingPussy</Dest>
    </String>
    <String List="0">
      <Source>Rack</Source>
      <Dest>拷問台</Dest>
    </String>
    <String List="0">
      <Source>Low Wheel</Source>
      <Dest>Low Wheel</Dest>
    </String>
    <String List="0">
      <Source>ZaZ Chest</Source>
      <Dest>ZaZ Chest</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Milking Machine</Source>
      <Dest>Dwarven Milking Machine</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Multi03 Tongue</Source>
      <Dest>zbf Gag Multi03 Tongue</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Dull</Source>
      <Dest>zbf 足枷(鈍鉄)</Dest>
    </String>
    <String List="0">
      <Source>Slave Control</Source>
      <Dest>Slave Control</Dest>
    </String>
    <String List="0">
      <Source>Multi Restraint Wall</Source>
      <Dest>Multi Restraint Wall</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Metal Black</Source>
      <Dest>zbf 鉄のくびき(黒)</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Shiny</Source>
      <Dest>zbf 首輪(発光)</Dest>
    </String>
    <String List="0">
      <Source>Let you go? Set you free? No...</Source>
      <Dest>行かせる？自由の身にする？いいや...</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Metal Dull</Source>
      <Dest>zbf 鉄のくびき(鈍鉄)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Wrist Armbinder 01</Source>
      <Dest>zbf 手枷 Armbinder 01</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Iron HDT</Source>
      <Dest>zbf 足枷 Iron HDT</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Copper</Source>
      <Dest>zbf 手枷(銅)</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Black</Source>
      <Dest>zbf 手枷(黒)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 Pee I</Source>
      <Dest>ZaZ F2 Pee I</Dest>
    </String>
    <String List="0">
      <Source>Pillory</Source>
      <Dest>晒し台</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Dull</Source>
      <Dest>zbf 手枷(鈍鉄)</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Wood Gold</Source>
      <Dest>zbf 木のくびき(金)</Dest>
    </String>
    <String List="0">
      <Source>Bondage restraints, gags, hoods and so on.</Source>
      <Dest>緊縛拘束、猿ぐつわ、頭巾など。</Dest>
    </String>
    <String List="0">
      <Source>You are blinded.</Source>
      <Dest>あなたは盲目にされている。</Dest>
    </String>
    <String List="0">
      <Source>Mistress</Source>
      <Dest>Mistress</Dest>
    </String>
    <String List="0">
      <Source>External</Source>
      <Dest>External</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Collar Leather 01</Source>
      <Dest>zbf DD 首輪(革) 01</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 01ALeakyPussyDrops</Source>
      <Dest>ZaZ F2 01ALeakyPussyDrops</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Ring</Source>
      <Dest>zbf Gag Ring</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Multi04 Ball</Source>
      <Dest>zbf Gag Multi04 Ball</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Shiny HDT</Source>
      <Dest>zbf 足枷(発光) HDT</Dest>
    </String>
    <String List="0">
      <Source>zbf Cuffs Rope 01</Source>
      <Dest>zbf ロープ付き手枷 01</Dest>
    </String>
    <String List="0">
      <Source>zbf Cuffs Rope 02</Source>
      <Dest>zbf ロープ付き手枷 02</Dest>
    </String>
    <String List="0">
      <Source>zbf Punishment Cane</Source>
      <Dest>zbf Punishment Cane</Dest>
    </String>
    <String List="0">
      <Source>Allows the actor to not be affected by blocking dialogue when player is gagged.</Source>
      <Dest>Allows the actor to not be affected by blocking dialogue when player is gagged.</Dest>
    </String>
    <String List="0">
      <Source>Slaver</Source>
      <Dest>Slaver</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Milking Machine II</Source>
      <Dest>Dwarven Milking Machine II</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Ball</Source>
      <Dest>zbf Gag Ball</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Wood Bit Gold</Source>
      <Dest>zbf Gag Wood Bit(金)</Dest>
    </String>
    <String List="0">
      <Source>Vertical Stocks</Source>
      <Dest>垂直ストック</Dest>
    </String>
    <String List="0">
      <Source>High Wheel</Source>
      <Dest>High Wheel</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Black</Source>
      <Dest>zbf 足枷(黒)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Wood Bit</Source>
      <Dest>zbf Gag Wood Bit</Dest>
    </String>
    <String List="0">
      <Source>zbfSlaveFemale</Source>
      <Dest>zbf女の奴隷</Dest>
    </String>
    <String List="0">
      <Source>zbfFactionMaster</Source>
      <Dest>zbfFactionMaster</Dest>
    </String>
    <String List="0">
      <Source>zbf Belt Chastity Plug</Source>
      <Dest>zbf 貞操帯 Plug</Dest>
    </String>
    <String List="0">
      <Source>Really?</Source>
      <Dest>本当に？</Dest>
    </String>
    <String List="0">
      <Source>Vertical Stocks X</Source>
      <Dest>Vertical Stocks X</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Cloth</Source>
      <Dest>zbf Gag Cloth</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Hood Dark</Source>
      <Dest>zbf Hood Dark</Dest>
    </String>
    <String List="0">
      <Source>Wooden Pony</Source>
      <Dest>木馬</Dest>
    </String>
    <String List="0">
      <Source>Idle</Source>
      <Dest>像</Dest>
    </String>
    <String List="0">
      <Source>ZaZ "Normal" Chest</Source>
      <Dest>ZaZ "Normal" Chest</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Iron Brown</Source>
      <Dest>zbf 足枷 Iron(茶)</Dest>
    </String>
    <String List="0">
      <Source>Test Dialogue</Source>
      <Dest>Test Dialogue</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Rope 02</Source>
      <Dest>zbf ロープ付き足枷 02</Dest>
    </String>
    <String List="0">
      <Source>X Cross II Comfy</Source>
      <Dest>X型の十字架Ⅱ(快適性重視)</Dest>
    </String>
    <String List="0">
      <Source>zbf Punishment Cat O Nine</Source>
      <Dest>zbf Punishment Cat O Nine</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Rope 01</Source>
      <Dest>zbf ロープ付き足枷 01</Dest>
    </String>
    <String List="0">
      <Source>Crux Nailed</Source>
      <Dest>Crux Nailed</Dest>
    </String>
    <String List="0">
      <Source>CocoonSuit-2 Equip</Source>
      <Dest>まゆスーツ-2 (装着)</Dest>
    </String>
    <String List="0">
      <Source>CocoonSuit-1 Equip</Source>
      <Dest>まゆスーツ-1 (装着)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Hood Light</Source>
      <Dest>zbf Hood Light</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf DD Wrist Armbinder 02</Source>
      <Dest>zbf DD 手枷 Armbinder 02</Dest>
    </String>
    <String List="0">
      <Source>Furo Tub I</Source>
      <Dest>Furo Tub I</Dest>
    </String>
    <String List="0">
      <Source>CocoonSpool-1 Equip</Source>
      <Dest>まゆ巻き-1 (装着)</Dest>
    </String>
    <String List="0">
      <Source>X Cross II Dark</Source>
      <Dest>X Cross II Dark</Dest>
    </String>
    <String List="0">
      <Source>zbf Cuffs Leather Binds</Source>
      <Dest>zbf 手枷(革バンド)</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Iron Black</Source>
      <Dest>zbf 鉄の首輪 黒</Dest>
    </String>
    <String List="0">
      <Source>Dummy</Source>
      <Dest>ダミー</Dest>
    </String>
    <String List="0">
      <Source>ZaZ Special Chest</Source>
      <Dest>ZaZ Special Chest</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Gold</Source>
      <Dest>zbf 首輪(金)</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Wood 01</Source>
      <Dest>zbf 木のくびき 01</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Wood 02</Source>
      <Dest>zbf 木のくびき 02</Dest>
    </String>
    <String List="0">
      <Source>Slave</Source>
      <Dest>奴隷</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Wood 03</Source>
      <Dest>zbf 木のくびき 03</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 02BLeakyPussyStickyGoo</Source>
      <Dest>ZaZ F2 02BLeakyPussyStickyGoo</Dest>
    </String>
    <String List="0">
      <Source>zbfFactionAnimating</Source>
      <Dest>zbfFactionAnimating</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Iron Black</Source>
      <Dest>zbf 鉄の手枷(黒)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Devious Tongue</Source>
      <Dest>zbf Gag Devious Tongue</Dest>
    </String>
    <String List="0">
      <Source>Multi Restraint Pole</Source>
      <Dest>Multi Restraint Pole</Dest>
    </String>
    <String List="0">
      <Source>Dialogue</Source>
      <Dest>ダイアログ</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Belt Chastity 03</Source>
      <Dest>zbf DD 貞操帯 03</Dest>
    </String>
    <String List="0">
      <Source>Config</Source>
      <Dest>設定</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Metal Gold</Source>
      <Dest>zbf 鉄のくびき(金)</Dest>
    </String>
    <String List="0">
      <Source>Cross Nailed Pose 01</Source>
      <Dest>Cross Nailed Pose 01</Dest>
    </String>
    <String List="0">
      <Source>Cross Nailed Pose 02</Source>
      <Dest>Cross Nailed Pose 02</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Belt Chastity 05</Source>
      <Dest>zbf DD 貞操帯 05</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Belt Chastity 04</Source>
      <Dest>zbf DD 貞操帯 04</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Iron Brown</Source>
      <Dest>zbf 鉄の手枷(茶)</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Copper</Source>
      <Dest>zbf 足枷(銅)</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Metal Rust</Source>
      <Dest>zbf 鉄のくびき(錆付き)</Dest>
    </String>
    <String List="0">
      <Source>zbf Cuffs Iron Brown</Source>
      <Dest>zbf 鉄の手枷(茶)</Dest>
    </String>
    <String List="0">
      <Source>Bondage</Source>
      <Dest>束縛</Dest>
    </String>
    <String List="0">
      <Source>zbf Cuffs Black</Source>
      <Dest>zbf 手枷(黒)</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Brown</Source>
      <Dest>zbf 手枷(茶)</Dest>
    </String>
    <String List="0">
      <Source>???</Source>
      <Dest>???</Dest>
    </String>
    <String List="0">
      <Source>Crux Rope</Source>
      <Dest>Crux Rope</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Copper HDT</Source>
      <Dest>zbf 足枷(銅) HDT</Dest>
    </String>
    <String List="0">
      <Source>X Cross II Light</Source>
      <Dest>X Cross II Light</Dest>
    </String>
    <String List="0">
      <Source>No, not doing it.</Source>
      <Dest>いいや、それはしないよ。</Dest>
    </String>
    <String List="0">
      <Source>Seriously, I didn't get any of what you said.</Source>
      <Dest>真面目な話、あなたが言ったどれも要領を得ないな。</Dest>
    </String>
    <String List="0">
      <Source>MoM Suction I</Source>
      <Dest>MoM 吸引 I</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Metal Shiny</Source>
      <Dest>zbf 鉄のくびき(発光)</Dest>
    </String>
    <String List="0">
      <Source>zbf Yoke Metal Copper</Source>
      <Dest>zbf 鉄のくびき(銅)</Dest>
    </String>
    <String List="0">
      <Source>SpitRoast Equip</Source>
      <Dest>串焼き(装着)</Dest>
    </String>
    <String List="0">
      <Source>zbf Cuffs Brown</Source>
      <Dest>zbf 手枷(茶)</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Brown</Source>
      <Dest>zbf 首輪(茶)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Log Bit 01</Source>
      <Dest>zbf Gag Log Bit 01</Dest>
    </String>
    <String List="0">
      <Source>Owned</Source>
      <Dest>所有</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 03BSquirtingPussy</Source>
      <Dest>ZaZ F2 03BSquirtingPussy</Dest>
    </String>
    <String List="0">
      <Source>zbf Belt Chastity Anim</Source>
      <Dest>zbf 貞操帯 Anim</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Bra Chastity 01</Source>
      <Dest>zbf DD 貞操帯ブラジャー 01</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Log Bit 02</Source>
      <Dest>zbf Gag Log Bit 02</Dest>
    </String>
    <String List="0">
      <Source>I can't understand you.</Source>
      <Dest>あなたの言うことはわからないな。</Dest>
    </String>
    <String List="0">
      <Source>Blind Perk</Source>
      <Dest>Blind Perk</Dest>
    </String>
    <String List="0">
      <Source>Gag</Source>
      <Dest>さるぐつわ</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Gold</Source>
      <Dest>zbf 足枷(金)</Dest>
    </String>
    <String List="0">
      <Source>zbf Punishment Crop</Source>
      <Dest>zbf Punishment Crop</Dest>
    </String>
    <String List="0">
      <Source>zbfMuiri</Source>
      <Dest>zbfムイリ</Dest>
    </String>
    <String List="0">
      <Source>zbf Cuffs Iron Black</Source>
      <Dest>zbf 鉄の枷 黒</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Panel 04</Source>
      <Dest>zbf Gag Panel 04</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Panel 02</Source>
      <Dest>zbf Gag Panel 02</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Panel 03</Source>
      <Dest>zbf Gag Panel 03</Dest>
    </String>
    <String List="0">
      <Source>Master</Source>
      <Dest>達人</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Steel</Source>
      <Dest>zbf 鉄の足枷</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Collar Harness 01</Source>
      <Dest>zbf DD 首輪(ハーネス) 01</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Panel 01</Source>
      <Dest>zbf Gag Panel 01</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Multi02 Plug</Source>
      <Dest>zbf Gag Multi02 Plug</Dest>
    </String>
    <String List="0">
      <Source>Tilted Wheel</Source>
      <Dest>傾いた車輪</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Steel</Source>
      <Dest>zbf 鋼鉄の手枷</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Hood Blind</Source>
      <Dest>zbf Hood Blind</Dest>
    </String>
    <String List="0">
      <Source>X Cross</Source>
      <Dest>聖アンドリューの十字架</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Collar Posture 01</Source>
      <Dest>zbf DD 首輪(体位) 01</Dest>
    </String>
    <String List="0">
      <Source>I'm not removing your gag, if that's what you're asking.</Source>
      <Dest>もしそれが尋ねているのなら、あなたの猿ぐつわを外してないよ。</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Collar Posture 02</Source>
      <Dest>zbf DD 首輪(体位) 02</Dest>
    </String>
    <String List="0">
      <Source>Marks actor as the player's current Master/Owner.</Source>
      <Dest>Marks actor as the player's current Master/Owner.</Dest>
    </String>
    <String List="0">
      <Source>X Cross II Luxury</Source>
      <Dest>X型の十字架Ⅱ(豪華)</Dest>
    </String>
    <String List="0">
      <Source>ZaZ Animation Pack</Source>
      <Dest>ZaZ Animation Pack</Dest>
    </String>
    <String List="0">
      <Source>zbfSlaveMale</Source>
      <Dest>zbf男の奴隷</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Devious Anim</Source>
      <Dest>zbf Gag Devious Anim</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Leather Binds</Source>
      <Dest>zbf 首輪(革バンド)</Dest>
    </String>
    <String List="0">
      <Source>Tinkle-2 Equip</Source>
      <Dest>おしっこ-2 (装着)</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Dull</Source>
      <Dest>zbf 首輪(鈍鉄)</Dest>
    </String>
    <String List="0">
      <Source>Spit Roast</Source>
      <Dest>Spit Roast</Dest>
    </String>
    <String List="0">
      <Source>Tinkle-1 Equip</Source>
      <Dest>おしっこ-1 (装着)</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Black</Source>
      <Dest>zbf 首輪(黒)</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar GSB</Source>
      <Dest>zbf 首輪(GSB)</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Leather Binds</Source>
      <Dest>zbf 足枷(革バンド)</Dest>
    </String>
    <String List="0">
      <Source>Pillory Luxury</Source>
      <Dest>晒し台(豪華)</Dest>
    </String>
    <String List="0">
      <Source>zbf Punishment Paddle</Source>
      <Dest>zbf Punishment Paddle</Dest>
    </String>
    <String List="0">
      <Source>zbfFactionSlaveState</Source>
      <Dest>zbfFactionSlaveState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf DD Yoke Metal 03</Source>
      <Dest>zbf DD 鉄のくびき 03</Dest>
    </String>
    <String List="0">
      <Source>Wooden Horse</Source>
      <Dest>木馬</Dest>
    </String>
    <String List="0">
      <Source>zbf Blind Mask 02</Source>
      <Dest>zbf 目隠し 02</Dest>
    </String>
    <String List="0">
      <Source>zbf Blind Mask 03</Source>
      <Dest>zbf 目隠し 03</Dest>
    </String>
    <String List="0">
      <Source>zbf Blind Mask 01</Source>
      <Dest>zbf 目隠し 01</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Leather</Source>
      <Dest>zbf Gag Leather</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Collar Padded 01</Source>
      <Dest>zbf DD 首輪(パッド付き) 01</Dest>
    </String>
    <String List="0">
      <Source>zbfFactionSlaver</Source>
      <Dest>zbfFactionSlaver</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 03ASquirtingPussy</Source>
      <Dest>ZaZ F2 03ASquirtingPussy</Dest>
    </String>
    <String List="0">
      <Source>zbf Blind Mask 04</Source>
      <Dest>zbf 目隠し 04</Dest>
    </String>
    <String List="0">
      <Source>ZaZ Luxury Chest</Source>
      <Dest>ZaZ Luxury Chest</Dest>
    </String>
    <String List="0">
      <Source>zbf Cuffs GSB</Source>
      <Dest>zbf 手枷(GSB)</Dest>
    </String>
    <String List="0">
      <Source>Borrowed</Source>
      <Dest>借用</Dest>
    </String>
    <String List="0">
      <Source>CocoonSuit-3 Equip</Source>
      <Dest>まゆスーツ-3 (装着)</Dest>
    </String>
    <String List="0">
      <Source>Someone</Source>
      <Dest>Someone</Dest>
    </String>
    <String List="0">
      <Source>CocoonWebbing-1 Equip</Source>
      <Dest>まゆ張り-1 (装着)</Dest>
    </String>
    <String List="0">
      <Source>Gagged</Source>
      <Dest>Gagged</Dest>
    </String>
    <String List="0">
      <Source>Hands Bound</Source>
      <Dest>Hands Bound</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>zbf Gag Multi01 Anim</Source>
      <Dest>zbf Gag Multi01 Anim</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Iron Black</Source>
      <Dest>zbf 足枷 Iron(黒)</Dest>
    </String>
    <String List="0">
      <Source>Sex Lab Integration</Source>
      <Dest>Sex Lab Integration</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Rope 02</Source>
      <Dest>zbf ロープ付き手枷 02</Dest>
    </String>
    <String List="0">
      <Source>zbfFactionSlave</Source>
      <Dest>zbfFactionSlave</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Copper</Source>
      <Dest>zbf 首輪(銅)</Dest>
    </String>
    <String List="0">
      <Source>You appear to be gagged?</Source>
      <Dest>あなたは口を塞がれているようだな？</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Rope 01</Source>
      <Dest>zbf ロープ付き手枷 01</Dest>
    </String>
    <String List="0">
      <Source>zbf DD Blind Mask 05</Source>
      <Dest>zbf DD 目隠し 05</Dest>
    </String>
    <String List="0">
      <Source>Paused</Source>
      <Dest>停止</Dest>
    </String>
    <String List="0">
      <Source>ZaZ Devious Chest</Source>
      <Dest>ZaZ Devious Chest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 01BLeakyPussyDrops</Source>
      <Dest>ZaZ F2 01BLeakyPussyDrops</Dest>
    </String>
    <String List="0">
      <Source>Blind</Source>
      <Dest>視界不良</Dest>
    </String>
    <String List="0">
      <Source>zbf Belt Doggie</Source>
      <Dest>zbf 犬用ベルト</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Brown</Source>
      <Dest>zbf 足枷(茶)</Dest>
    </String>
    <String List="0">
      <Source>You appear to be in a bind.</Source>
      <Dest>あなたは縛られているようだ。</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 02ALeakyPussyStickyGoo</Source>
      <Dest>ZaZ F2 02ALeakyPussyStickyGoo</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 Pee II</Source>
      <Dest>ZaZ F2 Pee II</Dest>
    </String>
    <String List="0">
      <Source>Cross Roped Pose 01</Source>
      <Dest>Cross Roped Pose 01</Dest>
    </String>
    <String List="0">
      <Source>Cross Roped Pose 02</Source>
      <Dest>Cross Roped Pose 02</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Dull HDT</Source>
      <Dest>zbf 足枷(鈍鉄) HDT</Dest>
    </String>
    <String List="0">
      <Source>Cross Roped Pose 03</Source>
      <Dest>Cross Roped Pose 03</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Shiny</Source>
      <Dest>zbf 足枷(発光)</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Iron Brown</Source>
      <Dest>zbf 鉄の首輪(茶)</Dest>
    </String>
    <String List="0">
      <Source>Zaz Test Zone</Source>
      <Dest>Zaz Test Zone</Dest>
    </String>
    <String List="0">
      <Source>zbf Ankle Gold HDT</Source>
      <Dest>zbf 足枷(金) HDT</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Leather Binds</Source>
      <Dest>zbf 手枷(革バンド)</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ZaZ F2 04BSquirtingPussy</Source>
      <Dest>ZaZ F2 04BSquirtingPussy</Dest>
    </String>
    <String List="0">
      <Source>zbf Hood Large</Source>
      <Dest>zbf 大きなフード</Dest>
    </String>
    <String List="0">
      <Source>zbf Wrist Shiny</Source>
      <Dest>zbf 手枷(発光)</Dest>
    </String>
    <String List="0">
      <Source>OTK Spanking Chair A</Source>
      <Dest>OTK Spanking Chair A</Dest>
    </String>
    <String List="0">
      <Source>zbf Collar Rope 02</Source>
      <Dest>zbf ロープ付き首輪 02</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="2">
      <Source>Whip</Source>
      <Dest>鞭だ</Dest>
    </String>
    <String List="2">
      <Source>Come with me!</Source>
      <Dest>一緒に来い!</Dest>
    </String>
    <String List="2">
      <Source>Taste the whip!</Source>
      <Dest>鞭を味わえ！</Dest>
    </String>
    <String List="2">
      <Source>Mmhhpp</Source>
      <Dest>Mmhhpp</Dest>
    </String>
    <String List="2">
      <Source>Up with you.</Source>
      <Dest>立て</Dest>
    </String>
    <String List="2">
      <Source>Stupid slave!</Source>
      <Dest>馬鹿な奴隷め!</Dest>
    </String>
    <String List="2">
      <Source>Get in there!</Source>
      <Dest>中に入れ!</Dest>
    </String>
    <String List="2">
      <Source>Ppphhhee mmmehhh mmmpp bbbwwhh</Source>
      <Dest>Ppphhhee mmmehhh mmmpp bbbwwhh</Dest>
    </String>
    <String List="2">
      <Source>Mmmmmhhh</Source>
      <Dest>Mmmmmhhh</Dest>
    </String>
    <String List="2">
      <Source>Move it!</Source>
      <Dest>早く行け!</Dest>
    </String>
    <String List="2">
      <Source>Mmpph pphh eell ggwwbh</Source>
      <Dest>Mmpph pphh eell ggwwbh</Dest>
    </String>
    <String List="2">
      <Source>Uummhmh</Source>
      <Dest>Uummhmh</Dest>
    </String>
    <String List="2">
      <Source>Take that, slave!</Source>
      <Dest>やれ、奴隷!</Dest>
    </String>
    <String List="2">
      <Source>Mkmmph mmhee bhhhewwe mmhh bwee mmhemm</Source>
      <Dest>Mkmmph mmhee bhhhewwe mmhh bwee mmhemm</Dest>
    </String>
    <String List="2">
      <Source>Mmphp mmm bhrmmmpphe</Source>
      <Dest>Mmphp mmm bhrmmmpphe</Dest>
    </String>
    <String List="2">
      <Source>Mmm mmppheh mpph</Source>
      <Dest>Mmm mmppheh mpph</Dest>
    </String>
    <String List="2">
      <Source>Mmpphh</Source>
      <Dest>Mmpphh</Dest>
    </String>
    <String List="2">
      <Source>Mmpph mmehh mm</Source>
      <Dest>Mmpph mmehh mm</Dest>
    </String>
    <String List="2">
      <Source>Come here!</Source>
      <Dest>来い!</Dest>
    </String>
    <String List="2">
      <Source>Mmhhm mmhmhpp pphh</Source>
      <Dest>Mmhhm mmhmhpp pphh</Dest>
    </String>
    <String List="2">
      <Source>Mmpph mmehh mmpbht</Source>
      <Dest>Mmpph mmehh mmpbht</Dest>
    </String>
    <String List="2">
      <Source>Turn around!</Source>
      <Dest>振り向け!</Dest>
    </String>
    <String List="2">
      <Source>Follow me.</Source>
      <Dest>ついて来い</Dest>
    </String>
    <String List="2">
      <Source>Mmbbkh bbkhg bweellh kkhb bbmmmkweeb kwmmbb bbkwh.</Source>
      <Dest>Mmbbkh bbkhg bweellh kkhb bbmmmkweeb kwmmbb bbkwh.</Dest>
    </String>
    <String List="2">
      <Source>In you go.</Source>
      <Dest>さあどうぞ</Dest>
    </String>
    <String List="2">
      <Source>There you go.</Source>
      <Dest>おとなしくしていろ。</Dest>
    </String>
    <String List="2">
      <Source>That will teach you!</Source>
      <Dest>思い知らせてやる!</Dest>
    </String>
  </Content>
</SSTXMLRessources>
